﻿/*
// Base styles for CEISMIC
//
//
// COLORS:
// Green #9db008;
//
// FONTS:
    font-family: 'Avenir LT W01 45 Book', Arial, Tahoma, sans-serif; font-style: normal; font-weight: normal;
    font-family: 'Avenir Next LT W01 Bold', Arial, Tahoma, sans-serif; font-style: normal; font-weight: normal;
    font-family:'Avenir LT W02 85 Heavy', Arial, Tahoma, sans-serif; font-style: normal; font-weight: normal;
    font-family:'Avenir Next W01 Light', Arial, Tahoma, sans-serif;
*/

/* 
// waiting for fonts
*/

.wf-loading #page, 
.wf-loading #auxnav,
.wf-loading #hero{ visibility: hidden; }

.wf-active #page, 
.wf-inactive #page,
.wf-active #auxnav,
.wf-inactive #auxnav,
.wf-active #hero,
.wf-inactive #hero{ visibility: visible; }

/* 
// GENERIC DECLARATIONS
*/

html{
    overflow-y: scroll;
}

html, body {
    height: 100%;
    /*margin: 0 0 1px;*/
    margin: 0;
    padding: 0;
    
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

hr, .hide, .accessibility, .flash_block_replaced_content { display: none }

.clear{
    position: relative;
    min-height: 1px;
}* html .clear { height: 1px; } .clear:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

.sprite{
    display: block;
    border: none;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    text-indent: -9000px;
    background-image: url(sprites.png);
    background-repeat: no-repeat;
    background-color: transparent;
}
.sprite:hover{ background-color: transparent; }
* html .sprite{ background-image: url(sprites.gif); }

.arrow{ width: 8px; height: 15px; background-position: -5px -355px; }
.arrow-white{  width: 8px; height: 15px; background-position: -15px -355px; }
.arrow-black{  width: 8px; height: 15px; background-position: -25px -355px; }

a .arrow{ float: left; margin: 4px .5em 0 0; }

a{ color: #91a300; outline: none; text-decoration: none; }
a:hover{ text-decoration: underline; }
a img{ border: none; }

.note{ color: #999; }
.legal{ font-size: 14px; }

/* 
// TYPE
*/

h1{
    font-size: 48px;
    line-height: 1;    
    margin: 0 0 1em;
    font-family: 'Avenir Next LT W01 Bold', Arial, Tahoma, sans-serif; font-style: normal; font-weight: normal;
    text-transform: uppercase;
    color: #060606;
}

h2{
    font-family: 'Avenir Next LT W01 Bold', Arial, Tahoma, sans-serif; font-style: normal; font-weight: normal;
    font-size: 34px;
    line-height: 1.2;
    margin: 2em 0 .25em;
    color: #666;
}

h3{
    font-family: 'Avenir Next LT W01 Bold', Arial, Tahoma, sans-serif; font-style: normal; font-weight: normal;
    font-size: 28px;
    line-height: 1.2;
    margin: 2em 0 .25em;
    color: #060606;
}

h4{
    font-family: 'Avenir Next LT W01 Bold', Arial, Tahoma, sans-serif; font-style: normal; font-weight: normal;
    font-size: 18px;
    line-height: 1.2;
    margin: 2em 0 .25em;
    color: #060606;
}

h5{
    font-family: 'Avenir LT W01 45 Book', Arial, Tahoma, sans-serif; font-style: normal; font-weight: normal;
    font-size: 1em;
    line-height: 1.2;
    margin: 1.5em 0 .25em;
    color: #060606;
}

p{
    margin: 0 0 1.5em;
}

p.leader{
    color: #888;
    font-size: 22px;
    line-height: 1.2;
    font-style: italic;
    min-height:1px;
}

h1 + p.leader{
    margin: -1.75em 0 2em;
}

ul{
    margin: 0 0 1em;
    padding: 0;
    list-style: none;
}

ul li{
    margin: 0 0 0 0em;
    padding: 0 0 .5em 1.25em;
    background: url(ul.li.gif) no-repeat 0 5px;
    list-style: none;
    position: relative;
    min-height: 1px;
    color: #555;
}

/* 
// GENERAL LAYOUT
*/

body{
    background: #ffffff;
    font-family:'Avenir LT W01_45 Book1475508'; font-style: normal; font-weight: normal;
    padding: 0;
    line-height: 1.4;
    color: #333;
}

#body-background{
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    background-position:center top;
    background-repeat:no-repeat;
    background-size:cover;
}

/* 
// page
*/

#site-content{
    position: relative;
    z-index: 10;
    width: 960px;
    margin: 0 auto;
}

/* 
// masthead
*/

#masthead{
    height: 100px;
    background: #060606;
    margin: 0;
    position: relative;
    -webkit-border-radius: 0 0 2px 2px;
    -moz-border-radius: 0 0 2px 2px;
    border-radius: 0 0 2px 2px;
    
    z-index: 10;
} 

#masthead h1.logo{
    margin: 0;
    padding: 0;
    position: absolute;
    top: 20px;
    left: 20px;
}

#masthead h1.logo .sprite{
    width: 290px;
    height: 65px;
    background-position: -5px -5px;
}

/* 
// auxnav
*/

#auxnav{
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 14px;
    line-height: 1;
}

#auxnav ul{
    margin: 0;
    padding: 0;
}

#auxnav li{
    float: left;
    margin: 0;
    padding: 0px 5px 0;
    background: none;
    border-left: solid 1px #333;
}

#auxnav li.first{ border-left: none; }

#auxnav a{
    display: block;
    float: left;
    padding: 5px;
    color: #999;
    text-shadow: 0 1px 0 #000;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}

#auxnav .selected a{
    color: #fff;
    background: #adbe27;
}

#auxnav a:hover{
    background: #353535;
    text-decoration: none;
    color: #bbb;
}

/* 
// main
*/

#page{
    background: #fff;
    margin: 20px auto 0em auto;
    padding: 25px 20px;
    -webkit-border-radius: 1px 0px 0px 0px;
    -moz-border-radius: 1px 0px 0px 0px;
    border-radius: 1px 0px 0px 0px;
    position: relative;
    z-index: 5;
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,.4);
    -moz-box-shadow: 0 0 20px rgba(0,0,0,.4);
    box-shadow: 0 0 20px rgba(0,0,0,.4);
}  /* .rgba #page{ background: rgba(255,255,255,.95); } */ 
* html #page{ height: 1px; }
#main{
    position: relative;
    min-height: 1px;
} * html #main{ height: 1px; } #main:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }


/* 
// footer
*/

#footer{
    background: #060606;
    color: #999;
    font-size: 14px;
    line-height: 1.4;
}

#footer h3{
    color: #ddd;
    text-transform: uppercase;
    font-size: 14px;
    margin: 0px 0em 5px 0;
    line-height: 20px;   
}
#footer h3 a{ color: #ddd; }
#footer h3 a:hover{ color: #ddd; }

/* 
// footer primary 
*/

#footer-primary{
    padding: 20px 20px 30px;
    border-bottom: solid 1px #222;
}

/* contribute */

#contribute{
    width: 610px;
    float: left;
    position: relative;
}

#contribute p{
    margin: 0 0 .5em;
}

#contribute ul.ways-to-contribute{
    font-size: 12px;
    margin: 0 0 1em;
    padding: 0;
}

#contribute ul.ways-to-contribute li{
    float: left;
    padding: 0 0 0 1em;
    margin: 0 1em 0 0;
    width: 130px;
    background: url(ways-to-contribute.li.gif) no-repeat 0 3px;
}

/* footernews */

#footer-news{
    width: 305px;
    float: right;
}


#footer-news ul{
    margin: 0;
    padding: 0 45px 0 0;
}

#footer-news li{
    margin: 0 0 1em;
    padding: 0;
    background: none;
}

#footer-news h4{
    font-size: 14px;
    font-family: 'Avenir LT W01 45 Book',Arial,Tahoma,sans-serif;
    font-weight: normal;
    margin: 0;
    color: #999;
    line-height: 1.4;
}

#footer-news a{
    color: #999;
}

#footer-news time{
    color: #555;
    font-size: 12px;
}

/*
// Footer newsletter
*/

#footer-newsletter {
    float: left;
    position: relative;
    width: 610px;
    margin: 40px 0 20px;
}

#footer-newsletter h3 {
    margin: 0 0 10px 0;
}

#footer-newsletter label {
    margin: 0 5px 0 0;
    display: none;
}

#footer-newsletter .newsletter-field {
    padding: 0 7px;
    margin: 0 5px 0 0;
    width: 250px;
    border: 1px solid #000;
    height: 33px;
    line-height: 33px;
}

#footer-newsletter .newsletter-field.placeholder {
    color: #999;
}

#footer-newsletter input[type=submit] {
    float: none;
}

/* 
// partners 
*/

#partners{
    padding: 20px 20px 40px;
    min-height: 40px;
    text-align:center;
}

#partners .partners{
    padding: 5px 0 0 0px;   
}

#partners a.partner{
    display: inline-block;
    background-image: url(footer-partners-201408.jpg);
    background-repeat: no-repeat;
    background-color: transparent;
    height: 50px;
    font-size:0;
    line-height:0;
    overflow:hidden;
    
    margin: 30px 25px 0;
    position: relative;
}

#partners .partner-natlib{ width: 140px; background-position: 0px -15px; } #partners .partner-natlib:hover{          background-position: 0px -105px; }
#partners .partner-moch{ width: 95px; background-position: -150px -15px; } #partners .partner-moch:hover{          background-position: -150px -105px; }
#partners .partner-ccl{ width: 90px; background-position: -255px -15px; } #partners .partner-ccl:hover{          background-position: -255px -105px; }
#partners .partner-cera{ width: 80px; background-position: -355px -15px; } #partners .partner-cera:hover{         background-position: -355px -105px; }
#partners .partner-nz_on_screen{ width: 140px; background-position: -445px -15px; } #partners .partner-nz_on_screen:hover{ background-position: -445px -105px; }
#partners .partner-museum{  width: 110px; background-position: -595px -15px; } #partners .partner-museum:hover{       background-position: -595px -105px; }
#partners a.partner-tepapa{ width: 50px; background-position: -715px 0px; height: 90px; margin-top: 10px; margin-bottom: -15px; } #partners .partner-tepapa:hover{ background-position: -715px -90px; }
#partners .partner-archives{ width: 135px; background-position: -775px -15px; } #partners .partner-archives:hover{ background-position: -775px -105px; }
#partners .partner-nzfa{ width: 135px; background-position: -930px -15px; } #partners .partner-nzfa:hover{ background-position: -930px -105px; }
#partners .partner-uc{width:58px;background-position: -1093px -15px;}#partners .partner-uc:hover{ background-position: -1093px -105px; }
#partners .partner-nhrp{width:193px;background-position: -1179px -15px;}#partners .partner-nhrp:hover{ background-position: -1179px -105px; }
/*
// Legal footer
*/

#legal-footer{
    background: #060606;
    padding: 15px 20px;
    font-size: 12px;
    color: #444;
    margin: 0 0 0 0;
    border-top: solid 1px #222;
    margin: 0 0 0px;
}

.social-links{
    position: absolute;
    top: 15px;
    right: 20px;
}

.footer-twitter{
    width: 40px;
    height: 40px;
    float: left;
    background-position: -5px -200px;
    margin: 0 0 0 5px;
} .footer-twitter:hover{ background-position: -50px -200px; }

.footer-facebook{
    width: 40px; 
    height: 40px;
    float: left;
    background-position: -95px -200px;
    margin: 0 0 0 5px;
} .footer-facebook:hover{ background-position: -140px -200px; }

.copyright{ margin: 10px 0; } 
.legal-links{ color: #333; }
.legal-links a{ color: #555; } .legal-links a:hover{ color: #999; }
.site-credit{ margin: 5px 0 0; color: #333; }
.site-credit a{ color: #444; } .site-credit a:hover{ color: #999; }

/*
// Gallery
*/ 

#wallpaper-screen{
    z-index: 1;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(screen.png) repeat center 0;
    position: fixed;
}

#photocredit{
    background: url(photocredit.png) repeat 0 0;
    position: absolute;
    left: 0;
    top: -30px;
    right: 190px;
    height: 30px;
    line-height: 30px;
    color: #ccc;
    padding: 0 20px;
    font-family:'Avenir LT W02 85 Heavy', Arial, Tahoma, sans-serif; font-style: normal; font-weight: normal;
    font-size: 14px;
    display: none;
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
} .rgba #photocredit{ background: rgba(0,0,0,.5); }

#photocredit a{
    color: #fff;
}

#photocredit strong{
    font-family:'Avenir LT W02 85 Heavy', Arial, Tahoma, sans-serif; font-style: normal; font-weight: normal;
}

#gallery-toggle{
    position: absolute;
    right: 0;
    top: -30px;
    width: 190px;
    height: 30px;
    overflow: hidden;
    cursor: pointer;
    display: block;
}

#gallery-toggle .gallery-show{
    width: 40px;
    height: 30px;
    background-position: -50px -245px;
    position: absolute;
    z-index: 2;
    right: 0;
    top: 0;
}

#gallery-toggle:hover .gallery-show{ background-position: -5px -245px; }
#gallery-toggle .gallery-hide{ background-position: -140px -245px; }
#gallery-toggle:hover .gallery-hide{ background-position: -95px -245px; }

#gallery-toggle .gallery-message {
    display: block;
    height: 30px;
    line-height: 30px;
    padding: 0 5px 0 0;
    width: 150px;
    background: #060606;
    position: absolute;
    top: 0;
    left: 0px;
    white-space: nowrap;
    font-size: 13px;
    font-family:'Avenir LT W02 85 Heavy', Arial, Tahoma, sans-serif; font-style: normal; font-weight: normal;
    text-transform: uppercase;
    color: #fff;
    z-index: 1;
    text-align: center;
    -webkit-border-radius: 2px 0 0 0px;
    -moz-border-radius: 2px 0 0 0px;
    border-radius: 2px 0 0 0px;
}

#gallery-toggle:hover .gallery-message {
    background: #060606;
}

#gallery-next{
    width: 40px;
    height: 70px;
    background-position: -5px -280px;
    position: absolute;
    top: 200px;
    right: -40px;
    z-index: 2;
} #gallery-next:hover{ background-position: -50px -280px; }

#gallery-prev{
    width: 40px;
    height: 70px;
    background-position: -95px -280px;
    position: absolute;
    top: 200px;
    left: -40px;
    z-index: 2;
} #gallery-prev:hover{ background-position: -140px -280px; }

/*
// people
*/ 

p.position{
    margin: 0 0 10px;
    color: #888;
    line-height: 1.2;
    font-size: 14px;
}

ul.people{
    color: #888;
}

ul.people strong{
    color: #060606;
    font-weight: normal;
}

/*
// .partner-logos
*/

.partner-logos a{
    display: block;
    float: left;
    margin: 0 1.5em 1em 0;
}

/*
// buttons
*/

.button{
    border: solid 1px #666;
    background: #888;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-size: 14px;
    line-height: 1.4em;
    padding: 10px 15px 10px 10px;
    color: #fff;
    float: left;
    margin: 0 .5em 0 0;
    cursor: pointer;
    font-family: 'Avenir Next LT W01 Bold', Arial, Tahoma, sans-serif; font-style: normal; font-weight: normal;
    text-transform: uppercase;
}

.button .arrow{ float: left; margin: 2px 10px 0 0; }
.button .arrow-black{ float: left; margin: 2px 10px 0 0; }
.button .arrow-white{ float: left; margin: 2px 10px 0 0; }

.button-sml{
    border: solid 1px #666;
    background: #888;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-size: 12px;
    line-height: 1.4em;
    padding: 7px 12px 7px 7px !important;
    color: #fff;
    float: left;
    margin: 0 .5em .5em 0;
    cursor: pointer;
    font-family: 'Avenir Next LT W01 Bold', Arial, Tahoma, sans-serif; font-style: normal; font-weight: normal;
    text-transform: uppercase;
}

.button-sml .arrow{ float: left; margin: 0px 7px 0 0; }
.button-sml .arrow-black{ float: left; margin: 0px 7px 0 0; }
.button-sml .arrow-white{ float: left; margin: 0px 7px 0 0; }

.button:hover,
.button-sml:hover{
    border-color: #060606;
    color: #060606;
    background: #f2f2f2;
    text-decoration: none;
}


.button:hover .arrow-white,
.button-sml:hover .arrow-white{ background-position: -25px -355px; }
.button:hover .arrow{ background-position: -15px -355px; }

.default,
a.default{
    background: #060606;
    color: #fff;
    border-color: #060606;
}

.default:hover{
    color: #fff;
    background: #9DB008;
    border-color: #7d8c06;
    text-shadow: 0 1px 0 #7d8c06;
}

#footer .button{
    background: #5d5d5d;
    border-color: #5d5d5d;
}

/* IE6 */

* html #supersized{ display: none; }
* html #gallery-toggle{ display: none; }
* html body{ background: #333; }


/* wallpaper */

#wallpaper{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 1;
}

#wallpaper li{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: none;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#wallpaper li:first-child{
    display: block;
}

#wallpaper li img{
    display: none;
}

#wallpaper li img.bgwidth{
    width: 100%;
}


#wallpaper li img.bgheight{
    height: 100%;
}

/*
///////////////////////////////////////////////////////////
// Mainnav
///////////////////////////////////////////////////////////
*/

#mainnav{
    position: absolute;
    top: 50px;
    right: 10px;
}

#main-navigation{
    margin: 0;
    padding: 0;
}

#main-navigation li{
    float: left;
    background: none;
    padding: 0;
    margin: 0;
}

#main-navigation a{
    display: block;
    color: #ffffff;
    font-size:14px;
    text-transform: uppercase;
    margin: 0 0 0 5px;
    font-family: 'Avenir Next LT W01 Bold', Arial, Tahoma, sans-serif;
    background:url(geren-angle-down.png) no-repeat 10px 16px;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:30px;
    padding-right:10px;
    display:inline-block;

} /** html #main-navigation a{ background-image: url(mainnav.gif?20120411); }*/

#main-navigation a:hover{
    text-decoration:none;
    background-color:#1f1f1f;
}

#nav-1{ width: 205px; background-position: 0px 0px; }       #nav-1:hover{ background-position: 0px -40px; }         .selected #nav-1{ background-position: 0px -80px; }
#nav-2{ width: 145px; background-position: -210px 0px; }    #nav-2:hover{ background-position: -210px -40px; }      .selected #nav-2{ background-position: -210px -80px; }
#nav-3{ width: 145px; background-position: -360px 0px; }    #nav-3:hover{ background-position: -360px -40px; }      .selected #nav-3{ background-position: -360px -80px; }

#main-navigation ul{
    display: none;
    position:absolute;
}


/*
///////////////////////////////////////////////////////////
// Ceismic Federated Search
///////////////////////////////////////////////////////////
*/

#search-hero{
    background:#060606;
    height: 83px;
    margin: 35px 0;
    padding: 20px;
    position: relative;
}

#ceismiccollection-masthead-search {
    height: 100px;
    
    margin: 0;
    padding: 0;
    
    border: none;
    border-radius: 0;
}


#ceismiccollection-masthead-search h2{
    font-size:20px;
    color:#FFFFFF;
    margin:0;
    text-transform:uppercase;
    margin-bottom:15px;
}

#cc-masthead-search-query {
 
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; 
    vertical-align:middle;
    width: 760px;
    height: 40px;
    margin-right:15px;
    
    padding: 0 10px;
    
    background: #fff;
    border: none;

    -webkit-appearance: none;    
}

.ie8 #cc-masthead-search-query,
.ie7 #cc-masthead-search-query {
    line-height: 35px;
    width: 510px !important;
    height: 35px;
}


#cc-masthead-search-query::-webkit-input-placeholder {
   font-size: 14px;
   color: #999;
   padding-top: 2px;
}

#cc-masthead-search-query:-moz-placeholder {
   font-size: 14px;
   color: #999;
}

#cc-masthead-search-query.placeholder {
   font-size: 14px;
   color: #999;
}

#cc-masthead-search-submit {
    width:140px;
    height: 40px;
    vertical-align:middle;
    
    background: #bbcd2a;
    border: none;
    
    color: #000000;
    font-size: 17px;
    text-transform: uppercase;
    font-family: 'Avenir Next LT W01 Bold', Arial, Tahoma, sans-serif;
    
    cursor: pointer;
    
}


#cc-masthead-search-credit {
    top: 18px;
    color: #aaa;
    font-size: 10px;
    left: 810px;
    position: absolute;
}


#cc-masthead-search-suggest {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-color: #ccc #000 #000;
    border-image: none;
    border-right: 1px solid #000;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    display:none;
    left: 19px;
    position: absolute;
    top: 100px;
    width: 550px;
    z-index: 10;
}

.cc-search-suggest {
    padding: 20px 10px;
    background: #fafafa;
    
    font-size: 14px;
}

.cc-search-suggest a {
    color: #333;
}

.cc-search-suggest h3 {
    margin: 0 0 10px 0;
    padding: 0;
 
    color: #777;    
    font: 10px/1 'Avenir LT W01 45 Book', Arial,Tahoma,sans-serif;
    text-transform: uppercase;
}

.cc-search-suggest-list {
    margin: 0;
    padding: 0;
}

.cc-search-suggest-list li {
    background: none;
    padding: 0;
    margin: 0;
    line-height: 2;
}

.contribute__heading{
    color:#060606;
    font-size:24px;
    text-transform:uppercase;
}

.contribute__logo__right{
    float:right;
    margin:0 0 20px 20px;
}

.contribute__logo__left{
    float:left;
    margin:20px 40px 20px 0;
}

.contribute__link{
    font-family:'Avenir LT W02 85 Heavy', Arial, Tahoma, sans-serif;
    font-size:18px;
    color:#060606;
    display:inline-block;
    background:url(right-green-big-arrow.png) no-repeat right center;
    padding-right:30px;
    position:relative;
}

.contribute__link:after{
    border-bottom: 1px solid #060606;
    content: "";
    height: 15px;
    left: 0;
    position: absolute;
    top: 30px;
    width: 80px;
}

.contribute__link:hover{
    text-decoration:none;
}
